» Ubuntu » パッケージ

Error

two or more packages specified (dict-freedict-lat-deu precise)